@import 'fonts.css';

h1 {
	height: 20%;
	font-weight: normal;
}

.page {
	line-height: 1.2em;
	font-size: 1.1em;
	font-family: 'CenturySchL';
}

.page::before {
	content: 'Samuel Beckett - Molloy';
	text-decoration: underline;
	margin-top: -1.5em;
	position: absolute;
	margin-left: calc(var(--page-margin-outside)*2);
}

.page::after {
	counter-increment: pages;
	content: counter(pages);
	position: absolute;
	text-decoration: underline;
	margin-left: calc(var(--page-margin-outside)*2);
}

.page .bloc {
	height: 100%;
}

h1{
	margin: 0 0 1.5em;
}

p{
	margin: 0;
	text-align: justify;
	hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	word-spacing: -.1em;
	text-justify: inter-character;
	text-align-last: left;
}

p + p {
	text-indent: 2em;
}

